Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 152935 - Create new section on downloading.
Summary: Create new section on downloading.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: release-notes
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Tammy Fox
URL: http://fedoraproject.org/wiki/FedoraD...
Whiteboard:
Depends On:
Blocks: fc-relnotes-traqr
TreeView+ depends on / blocked
 
Reported: 2005-03-31 02:11 UTC by Phil Schaffner
Modified: 2007-04-18 17:22 UTC (History)
0 users

Fixed In Version: FC5test1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-27 16:46:28 UTC


Attachments (Terms of Use)
Section on downloading test releases (deleted)
2005-03-31 02:11 UTC, Phil Schaffner
no flags Details

Description Phil Schaffner 2005-03-31 02:11:11 UTC
Description of problem, bug, incorrect information, or enhancement request:
Add section on downloading.  This seems particularly important with the wiki
version of the release notes.  The text in the announcement would be a good
starting point.  Should also mention bittorrent as a tool for downloading >2GB
files in Section 5 - Installation-Related Notes.

Version of release notes this bug refers to:

FC4test1 - changes for FC4test2

URL of bug/enhancement (change if different):

http://fedoraproject.org/wiki/FedoraDocs_2fRelNotes_2fCore4Test1RelNotes

Comment 1 Phil Schaffner 2005-03-31 02:11:11 UTC
Created attachment 112497 [details]
Section on downloading test releases

Comment 2 Karsten Wade 2005-04-06 20:57:34 UTC
These are all good ideas (list of bugs below), but I was not able to implement
these changes for the fc4test2 relnotes.  Just had time to make factual changes,
although I did add the bit about bittorrent.

#152928
#152335
#152936
#152940
#152942

I'll work through these restructuring suggestions for the test3 notes.  They
seem like very good ideas, and I'll know for certain when I see them rendered in
front of me. :)

If you are interested in taking a more active role in the release notes, take a
look at this page:

http://fedoraproject.org/wiki/FedoraDocs/RelNotes/RelNotesProcess

Then come visit us at fedora-docs-list@redhat.com, introduce yourself, and let's
talk about the future of relnotes.

Comment 3 Karsten Wade 2005-04-06 21:01:01 UTC
Reminder to connect this with context about repositories.

Comment 4 Paul W. Frields 2005-11-27 14:42:52 UTC
Downloading issues have been handled in the relnotes, at least as of FC5t1. 
Recommend this be closed.

Comment 5 Karsten Wade 2005-11-27 16:46:28 UTC
OK, we've seriously restructured the notes since this bug was reported.

If the reporter is interested in further comments and suggestions, please file a
new bug.  Thanks again for the good ideas.


Note You need to log in before you can comment on or make changes to this bug.